Prev |  | Next

# FcLangSetContains

## Name

FcLangSetContains -- check langset subset relation

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool FcLangSetContains`(const FcLangSet *ls_a, const FcLangSet *ls_b);`

## Description

`FcLangSetContains` returns FcTrue if `ls_a` contains every language in `ls_b`. `ls_a` will 'contain' a language from `ls_b` if `ls_a` has exactly the language, or either the language or `ls_a` has no territory.

Prev | Home | Next
FcLangSetCompare | Up | FcLangSetEqual